title: Blog
template: blog/show
layout: layout
mount: e3a4c13b-4d4d-4057-98a7-80c51df085b0
revisions: false
route: '/blog/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: false
